@font-face     {  
  font-family: os ;
  src: url( OpenSans-Regular.ttf ) format("truetype");  
} 
@font-face     {  
  font-family: osb ;
  src: url( OpenSans-Bold.ttf ) format("truetype");  
}
@font-face     {  
  font-family: oseb ;
  src: url( OpenSans-ExtraBold.ttf ) format("truetype");  
}
img {
	border: 0px;
}

body {
  color:#f0c9b1;
  font-family:os, arial, sans-serif; 
  font-size:15px;                
  background-color: #aa2121;
  background-image: url(http://selmiak.bplaced.net/games/sms/bgunten.png), url(http://selmiak.bplaced.net/games/sms/shiner.png),  url(http://selmiak.bplaced.net/games/sms/bg.png);
  background-position: center bottom, center top, center top;
  background-attachment: scroll, scroll,  fixed;
  background-repeat: no-repeat, no-repeat,  repeat-x 
}

a:link         { color:#745858; text-decoration:underline; } 
a:visited      { color:#745858; text-decoration:underline; }
a:hover        { color:#502525; text-decoration:underline; }
a:active       { color:#ffffff; text-decoration:underline; }


h1 {
	font-size:40px;
	font-family:osb, arial, sans-serif; 
  text-shadow: 0 -1px 0 #EEEEEE, 0 1px 0 #444444, 0 2px 0 #333333, 0 3px 0 #222222, 0 4px 0 #111111;
	text-align:center;
}

h2 {
	font-size:25px;
  text-shadow: 0 -1px 0 #EEEEEE, 0 1px 0 #444444, 0 2px 0 #333333, 0 3px 0 #222222;	
  border-bottom:2px solid #eeeeee;
  padding-left:10px;
}

h3 {
	font-size:18px;
	padding-left:26px;
  text-shadow: 0 -1px 0 #EEEEEE, 0 1px 0 #444444, 0 2px 0 #333333;	
  margin-bottom:3px;
  /*text-decoration:underline;*/
}

.main {
	width: 900px;
	border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
	margin:auto;
	padding:10px;
	border: 3px solid #430000;
	text-align:center;
	background-image: url("http://selmiak.bplaced.net/games/sms/bgshine.png"), url("http://selmiak.bplaced.net/games/sms/mainbg2.png");
	background-position: center top, left top;
  background-repeat: no-repeat, repeat;
  background-attachment: scroll, scroll;
	box-shadow: -1px -1px 0px #b12100, 1px 1px 0px #310900, 0px 0px 15px #230000,0px 0px 25px #230000;
	position: relative;
}

.navi {
	border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  width:700px;
  margin:auto;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:os, arial, sans-serif; 
  font-size:10px; 
  color:#c54343;
  text-shadow: 0 0 3px #090909;  
  background-image:url(http://selmiak.bplaced.net/games/sms/midnav.png);
  background-position:center center;
  box-shadow: -1px -1px 0px #781919, 1px 1px 0px #260404, 0 -1px 10px rgba(255,137,137,0.26);
}
.navi a:link         { color:#c54343; text-decoration:underline; } 
.navi a:visited      { color:#c54343; text-decoration:underline; }
.navi a:hover        { color:#e16767; text-decoration:underline; }
.navi a:active       { color:#ffffff; text-decoration:underline; }

.bounty {
	width:90%;
	background-image: url("http://selmiak.bplaced.net/gf/images/bpix.png");
	margin: 15px auto;
	border-radius: 30px;
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  box-shadow:  0 0 13px rgba(255,137,137,0.26);
}

.inside {
	width:90%;
	background-color: #221514;
	margin: 15px auto;
	padding:15px 20px;
	border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  box-shadow: inset 0px 5px 10px #332020;
  font-size: 14px;
}

.textbox {
	width:635px;
	margin:auto;
	padding:20px;
	text-align:left;
	background-color:#131010;
	color:#dadada;
	font-size:14px;
	border-radius: 25px;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border: 1px solid #1d1919;
}

.listitem {
    background-color: #292929;
    border: thin solid #3F3F3F;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 3px #444444;
    font-size: 18px;
    padding: 10px;
    text-align: left;
    text-shadow: 0 1px 1px #050505, 1px 2px 3px #151515;
    margin:auto;
    width:300px;
    text-align:center;
}
.listitem a:link         { color:#d3d3d3; text-decoration:underline; } 
.listitem a:visited      { color:#d3d3d3; text-decoration:underline; }
.listitem a:hover        { color:#ddc4c4; text-decoration:underline; }
.listitem a:active       { color:#ffffff; text-decoration:underline; }
.textbox a:link         { color:#d3d3d3; text-decoration:underline; } 
.textbox a:visited      { color:#d3d3d3; text-decoration:underline; }
.textbox a:hover        { color:#ddc4c4; text-decoration:underline; }
.textbox a:active       { color:#ffffff; text-decoration:underline; }

.navigation {
	border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  width:140px;
  text-align:left; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  font-family:os, arial, sans-serif; 
  font-size:10px; 
  color:#c54343;
  text-shadow: 0 0 3px #090909;  
  background: #221212;
  box-shadow: 0 1px 0 #421010, 0 2px 0 #350b0b, 0 4px 0 #270707, 0 6px 0 #190404;
  float:right;
  margin-left:15px;
  margin-bottom:10px;
  border: 2px solid #521919;
}
.navigation a:link         { color:#c54343; text-decoration:underline; } 
.navigation a:visited      { color:#932525; text-decoration:underline; }
.navigation a:hover        { color:#e75656; text-decoration:underline; }
.navigation a:active       { color:#ea7c7c; text-decoration:underline; }

.floatimg {
	float:right;
	margin:5px 15px 10px 20px;
}

.floatimgl {
	float:left;
	margin:5px 20px 10px 15px;
}

.ft {
  border: 2px solid #240e0e;
  padding:7px;
  color:#c4b2b2;
  background:#0C0C0C;
	border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px; 
  text-align:left; 
}
.fft {
  border: 1px solid #240e0e;
  padding:0px;
  color:#c4b2b2;
  background:#0C0C0C;
	border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px; 
  text-align:left; 
}

.nc {  /*no comment */
	width:250px;
	text-align:center; 
	font-size:18px;
	border:1px solid #5b0f0f; 
	padding:10px; 
	border-radius: 15px;
  background:#aa2709 url("http://selmiak.bplaced.net/games/sms/mainbg2.png") repeat scroll center center;
  box-shadow: 0px 0px 5px #5b0f0f;
}

.fieldcomm {
	width:95%;
	border:1px solid #390505; 
	padding:10px; 
	border-radius: 15px; 
	background:#1a0000 url("http://selmiak.bplaced.net/games/sms/main bg2.png") repeat scroll center center;
	font-size:12px;
	min-height: 150px; 
  height:auto !important; 
  height: 150px;
}

.cominp        {
  color: #F0C9B1;
  background-color: #761010;
  background-image: url("http://selmiak.bplaced.net/games/sms/combg2.png");
  background-repeat: no-repeat;
  background-position: bottom center;
  border-radius: 6px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-color: #640000 #B12100 #B12100 #640000;
  border-style: solid;
  border-width: 1px;
  padding:4px;
}
.combut        {
  color: #f0c9b1;
  background-color: #761010 ;
  border-radius: 10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  border-color: #B12100 #640000 #640000 #B12100;
  border-style: solid;
  border-width: 1px;
  padding:6px;
  box-shadow: inset -2px -2px 2px #640000, inset 2px 2px 3px #B12100;
}

.related {
	position:absolute;
	top: 150px;
	left:-200px;
  width: 180px;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;  
  box-shadow: 0px 0px 8px #feefa1;
	border: 3px solid #430000;
	background-image: url("http://selmiak.bplaced.net/games/sms/mainbg2.png");
	background-position: left top;
  background-repeat: repeat;
  background-attachment: scroll;
	box-shadow: -1px -1px 0px #b12100, 1px 1px 0px #310900, 0px 0px 15px #230000,0px 0px 25px #230000;
}
.relatedtop {
	width: 180px;
	height:13px;
}
.relatedmid {
	width: 180px;
}
.relatedbot {
	width: 180px;
	height:13px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
  position:relative;
	top:-7px;
}